# Generated by Django 4.0.3 on 2024-05-06 01:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0003_alter_shoes_bin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoes',
            name='bin',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='bin', to='shoes_rest.binvo'),
        ),
    ]
